@charset "utf-8";
/* ===================================================================
	use toppage
=================================================================== */

/* --------------------- 
高速バス
--------------------- */

.box{
	margin:1em 1em 2em 1em;
}

.box a{
	color: #126334;
	text-decoration: underline;
}

.list{
	border-top: 1px solid #CCC;
	margin:1em -1em 1em -1em;
}
.list li a{
	border-bottom: 1px solid #CCC;
	background: url(../../common/images/icon_arrow_head.png) no-repeat 97% center;
	padding: 10px 1em;
	display:block;
}


.block{
	margin-right: 1em;
	margin-left: 1em;
	margin-bottom: 1em;
}

.com_list_ol{
	margin-top: 1em;
	margin-bottom: 1em;
}
.com_list_ol li{
	list-style: decimal;
	margin-left: 1.5em;
	margin-bottomn: 0.5em;
}

.caut2{ font-size:10px;}


.company_h4{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
	margin-top: 1em;
	
}


.c_red{ color:#C00;}
